<!DOCTYPE html>
<html lang="en">

//= templates/head.html
<body>
//= templates/header.html
<!--//= templates/top-slider.html-->
<!--//= templates/features.html-->
//= templates/banners.html
//= templates/products.html
<!--//= templates/gallery.html-->
//= templates/blog.html
//= templates/subscribe.html
//= templates/footer.html
//= templates/modals/modal-register.html
//= templates/modals/modal-login.html
//= templates/modals/modal-cart.html
//= templates/modals/modal-empty-cart.html
<!--//= templates/modals/modal-details.html-->
<!--//= templates/modals/modal-filter.html-->


<!--<script src="src/js/main.js"></script>-->


<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
</body>

<script src="../dist/js/main.js"></script>
<script src="../dist/js/additional.js"></script>

</html>
